漏洞信息详情

systemd 安全漏洞

  • CNNVD编号:CNNVD-201604-509
  • 危害等级: 低危
  • CVE编号: CVE-2015-8842
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2016-04-21
  • 威胁类型: 本地
  • 更新时间: 2016-04-21
  • 厂        商: novell
  • 漏洞来源:

漏洞简介

systemd是德国软件开发者Lennart Poettering和其他人共同研发的一款基于Linux的系统和服务管理器,它兼容了SysV和LSB的启动脚本,且提供了一个用来表示系统服务间依赖关系的框架。

systemd 229之前版本的tmpfiles.d/systemd.conf文件中存在安全漏洞,该漏洞源于/var/log/journal/\\%m/system.journal文件使用弱权限。本地攻击者可通过读取文件利用该漏洞获取敏感信息。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接

https://github.com/systemd/systemd/commit/afae249efa4774c6676738ac5de6aeb4daf4889f

参考网址

来源:github.com

链接:https://github.com/systemd/systemd/commit/afae249efa4774c6676738ac5de6aeb4daf4889f

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2016/04/08/14

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2016-04/msg00044.html

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2016/04/08/15

来源:bugzilla.suse.com

链接:https://bugzilla.suse.com/show_bug.cgi?id=972612

漏洞信息快速查询

相关漏洞

更多